## libclass-insideout-perl 1.10

=== debian/changelog ===
libclass-insideout-perl (1.10-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Peter Pentchev ]
  * Convert to the 3.0 (quilt) source format with no changes.
  * Depend on libclass-isa-perl | perl (<< 5.10.1-13).  Closes: #614409
  * Refresh the copyright file:
    - update it to the latest version of the DEP 5 proposed format
    - refer to the GPL-1 license file instead of the GPL symlink
    - refer to Debian (not just GNU/Linux) systems
    - add my debian/* copyright notice
    - fix the upstream contact accidentally changed by jawnsy
  * Bump Standards-Version to 3.9.1 with no changes.
  * Add spelling.patch to fix two spelling mistakes.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Update Roberto C. Sanchez's e-mail address.
  * Add myself to the list of uploaders.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 25 Feb 2011 00:54:57 +0200

libclass-insideout-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix import to avoid confusing DProf
  * Drop dependency on M::B, the Makefile.PL is a traditional EUMM one
  * Bump to compat level 7, use short debhelper rules
  * Update to new machine-readable copyright file

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/Apache-2.0 instead
    of including the whole Apache 2 License.
  * Set Standards-Version to 3.8.3 (no further changes).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 25 Aug 2009 14:19:39 -0400

libclass-insideout-perl (1.09-1) unstable; urgency=low

  * Initial Release (packaged by Ernesto Hernández-Novich) (Closes: #460137).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 18:52:06 -0500
