=== debian/control ===
Source: libclass-insideout-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-isa-perl | perl (<< 5.10.1-13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>, Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-InsideOut/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-insideout-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-insideout-perl/

Package: libclass-insideout-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-isa-perl | perl (<< 5.10.1-13)
Description: safe, simple inside-out object construction kit
 Class::InsideOut is a simple, safe and streamlined toolkit for building
 inside-out objects. Unlike most other inside-out object building modules
 already on CPAN, this module aims for minimalism and robustness:
 .
   * Does not require derived classes to subclass it
   * Uses no source filters, attributes or CHECK blocks
   * Supports any underlying object type including black-box inheritance
   * Does not leak memory on object destruction
   * Overloading-safe
   * Thread-safe for Perl 5.8.5 or better
   * mod_perl compatible
   * Makes no assumption about inheritance or initializer needs
 .
 It provides the minimal support necessary for creating safe inside-out
 objects and generating flexible accessors.
