## libclass-insideout-perl 1.13

=== debian/changelog ===
libclass-insideout-perl (1.13-2) unstable; urgency=low

  * Team upload

  * add explicit (build-) dependency on libclass-isa-perl, which is no longer
    pulled up by perl-modules in perl 5.18

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Aug 2013 23:21:14 +0200

libclass-insideout-perl (1.13-1) unstable; urgency=low

  * Imported Upstream version 1.13
  * Add t/Object/* in examples
  * Add libtype-tiny-perl in build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 27 Apr 2013 06:20:16 +0200

libclass-insideout-perl (1.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.11
  * Add Todo and CONTRIBUTING in docs
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Refresh spelling patch
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Remove perl from deps (already provided by ${perl:Depends})'

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Mar 2013 17:00:54 +0100
