=== debian/control ===
Source: libclass-insideout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Peter Pentchev <roam@ringlet.net>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-isa-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-insideout-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-insideout-perl.git
Homepage: https://metacpan.org/release/Class-InsideOut/

Package: libclass-insideout-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-isa-perl
Description: safe, simple inside-out object construction kit
 Class::InsideOut is a simple, safe and streamlined toolkit for building
 inside-out objects. Unlike most other inside-out object building modules
 already on CPAN, this module aims for minimalism and robustness:
 .
   * Does not require derived classes to subclass it
   * Uses no source filters, attributes or CHECK blocks
   * Supports any underlying object type including black-box inheritance
   * Does not leak memory on object destruction
   * Overloading-safe
   * Thread-safe for Perl 5.8.5 or better
   * mod_perl compatible
   * Makes no assumption about inheritance or initializer needs
 .
 It provides the minimal support necessary for creating safe inside-out
 objects and generating flexible accessors.
