=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libclass-insideout-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Peter Pentchev <roam@ringlet.net>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-isa-perl,
                      libtype-tiny-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-insideout-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-insideout-perl.git
-Homepage: https://metacpan.org/release/Class-InsideOut/
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-insideout-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-insideout-perl.git
+Homepage: https://metacpan.org/release/Class-InsideOut
 
 Package: libclass-insideout-perl
 Architecture: all
