=== debian/watch ===
version=4
https://metacpan.org/release/Class-InsideOut .*/Class-InsideOut-v?@ANY_VERSION@@ARCHIVE_EXT@$
